On Sat, 2009-01-03 at 15:04 +0100, Johan Vromans wrote:

> I get crashes with 2.6.4 when trying to import a page from a PDF
> document. This happens on Fedora 10 and 8. It doesn't happen with
> 2.6.3.
> As a start, I noticed a different PDF import dialog[1]. 2.6.3 shows
> thumbnails of all PDF pages, 2.6.4 shows a simple dialog where to
> enter the resolution and the page number. When I do this, I get the
> following error:
>   Calling error for procedure 'gimp-image-undo-enable':
>   Procedure 'gimp-image-undo-enable' has been called with an invalid
>   ID for argument 'image'. Most likely a plug-in is trying to work on
>   an image that doesn't exist any longer. 
>   Opening '/home/jv/tmp/week01.pdf' failed: PDF document plug-In could
>   not open image 
> Any hints where to start looking?

Since there have been no changes in the GIMP code that could explain
this, you should have a look at the build process. Looks like you did
not build the poppler plug-in.


Gimp-user mailing list

Reply via email to